{% from "@Macro/Input.html.twig" import getInputClass %}

<twig:Atoms:Form:Input
        {{ ...attributes.defaults({
            type: 'password',
            class: getInputClass()
        }).all() }}
/>
